@charset "utf-8";
/* CSS Document */
<style type="text/css">


#Header {
	position:absolute;
	left:50%;
	margin-left:-480px;
	top:0px;
	width:960px;
	height:165px;
	z-index:2;
	background-color: #0f3557;
}
#Title {
	position:absolute;
	left:50%;
	margin-left:-130px;
	top:26px;
	width:216px;
	height:103px;
	z-index:4;
}
#wrd1 {
	position:absolute;
	left:50%;
	margin-left:-0px;
	top:215px;
	width:439px;
	height:933px;
	z-index:6;
	overflow: hidden;
	text-align: justify;
	font-size: 16px;
}
#headcon1 {
	position:absolute;
	left:50%;
	margin-left:-462px;
	top:5px;
	width:320px;
	height:158px;
	z-index:10;
}
#pic2 {
	position:absolute;
	left:50%;
	margin-left:-412px;
	top:660px;
	width:392px;
	height:294px;
	z-index:12;
}
#wbkwrd {
	position:absolute;
	left:50%;
	margin-left:-480px;
	top:1px;
	width:1175px;
	height:1199px;
	z-index:3;
	background-color: #CCCCCC;
	visibility: hidden;
	overflow: hidden;
}
#linkrow {
	position:absolute;
	left:50%;
	margin-left:-467px;
	top:146px;
	width:927px;
	height:41px;
	z-index:20;
	background-color: #0066CC;
	border-bottom:#000000;
	border-bottom-width:medium;
	border-bottom-style:solid;
}
#mainpic {
	position:absolute;
	left:50%;
	margin-left:-412px;
	top:350px;
	width:392px;
	height:294px;
	z-index:15;
}
#headfish {
	position:absolute;
	left:50%;
	margin-left:163px;
	top:36px;
	width:306px;
	height:83px;
	z-index:16;
	overflow: hidden;
}
#servicescatered4 {
	position:absolute;
	left:50%;
	margin-left:-205px;
	top:0;
	width:130px;
	height:41px;
	z-index:15;
}
#enquires {
	position:absolute;
	left:50%;
	margin-left:-345px;
	top:0;
	width:130px;
	height:41px;
	z-index:17;
}
#home {
	position:absolute;
	left:50%;
	margin-left:-469px;
	top:0;
	width:130px;
	height:41px;
	z-index:14;
}
#photogallery {
	position:absolute;
	left:50%;
	margin-left:111px;
	top:0px;
	width:159px;
	height:41px;
	z-index:14;
}
#comonfishtab {
	position:absolute;
	left:50%;
	margin-left:-57px;
	top:0;
	width:130px;
	height:41px;
	z-index:18;
}
#PRICINGTAB {
	position:absolute;
	width:107px;
	height:37px;
	z-index:21;
	left:50%;
margin-left:350px;
	top: 147px;
}
#toploctab {
	position:absolute;
	left:50%;
	margin-left:91px;
	top:0;
	width:130px;
	height:41px;
	z-index:20;
}
#contacttab {
	position:absolute;
	left:50%;
	margin-left:225px;
	top:0;
	width:130px;
	height:41px;
	z-index:19;
}
#linkbarback {
	position:absolute;
	left:50%;
	margin-left:-480px;
	top:146px;
	width:960px;
	height:41px;
	z-index:9;
	background-color: #0066CC;
}
#rsidebar {
	position:absolute;
	left:50%;
	margin-left:460px;
	top:188px;
	width:20px;
	height:1345px;
	z-index:19;
	background-color: #993300;
}
#lsidebar {
	position:absolute;
	left:50%;
	margin-left:-480px;
	top:188px;
	width:20px;
	height:1345px;
	z-index:19;
	background-color: #993300;
}
#basebar {
	position:absolute;
	left:50%;
	margin-left:-480px;
	top:2120px;
	width:960px;
	height:40px;
	z-index:20;
	background-color: #0f3557;
}
#slideshow {
	position:absolute;
	left:50%;
	margin-left:-458px;
	top:209px;
	width:800px;
	height:550px;
	z-index:1;
	overflow: visible;
}
body {
	background-color: #0f3557;
}
#apDiv1 {
	position:absolute;
	left:50%;
	margin-left:-320px;
	top:1622px;
	width:640px;
	height:480px;
	z-index:19;
	overflow: hidden;
}
.standard12 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #ffffff;
}
.standard14 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #ffffff;
}
.standard16 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #ffffff;
}
.standard18 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	color: #ffffff;
}
.white12 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #ffffff;
}
.white14 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #ffffff;
}
#apDiv2 {
	position:absolute;
	left:50%;
	margin-left:-460px;
	top:208px;
	width:264px;
	height:380px;
	z-index:22;
}
#apDiv3 {
	position:absolute;
	left:50%;
	margin-left:-410px;
	top:1300px;
	width:849px;
	height:308px;
	z-index:22;
}
#apDiv4 {
	position:absolute;
	width:398px;
	height:116px;
	z-index:23;
	left: 50%;
	margin-left:-414px;
	top: 215px;
}
#specialdeal {
	position:absolute;
	width:398px;
	height:116px;
	z-index:23;
	left: 50%;
	margin-left:-414px;
	top: 215px;
}
#video {
	position:absolute;
	left:50%;
	margin-left:-414px;
	top:107px;
	}

.blend {
	color: #0F3557;
}
#apDiv1 .standard18 {
}

</style>
